 .u-section-1 {
  background-image: none;
  min-height: 867px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 649px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 942px;
  height: 614px;
  box-shadow: 0 0 37px 0 rgba(0,0,0,0.55);
  filter: brightness(0.9);
  object-position: 12.76% 50%;
  background-position: 12.76% 50%;
  margin: -603px calc(((100% - 1140px) / 2) + 51px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 369px;
  min-height: 299px;
  height: auto;
  margin: -280px calc(((100% - 1140px) / 2)  + 41px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 5px rgba(0,0,0,1);
  margin: 0;
}

.u-section-1 .u-group-2 {
  width: 582px;
  min-height: 355px;
  height: auto;
  margin: -679px auto 0 calc(((100% - 1140px) / 2)  + 5px);
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-1 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 6rem;
  margin: 20px 0;
}

.u-section-1 .u-shape-2 {
  width: 634px;
  height: 210px;
  margin: 252px auto 0 calc(((100% - 1140px) / 2)  + 63px);
}

.u-section-1 .u-layout-wrap-1 {
  width: 662px;
  margin: -180px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-2 {
  background-image: url("images/Dron-gostisce-1-of-4-scaled.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

.u-section-1 .u-image-3 {
  background-image: url("images/Soba-9-001-1024x683.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

.u-section-1 .u-image-4 {
  background-image: url("images/IMG_4174-Web-2-2048x1365.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 812px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 50%;
    background-position: 50% 50%;
    width: 940px;
    height: 613px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -279px;
    margin-right: calc(((100% - 940px) / 2) + 41px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 480px;
    margin-top: -505px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: normal;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2) + 63px);
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    min-height: 156px;
  }

  .u-section-1 .u-image-3 {
    min-height: 156px;
  }

  .u-section-1 .u-image-4 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    object-position: 100% 100%;
    background-position: 0% 100%;
    width: 720px;
    height: 470px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -136px;
    margin-right: calc(((100% - 720px) / 2) + 41px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-group-2 {
    width: 379px;
    min-height: 297px;
    margin-top: -545px;
    margin-left: calc(((100% - 720px) / 2)  + -19px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2) + 63px);
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    min-height: 142px;
  }

  .u-section-1 .u-image-3 {
    min-height: 142px;
  }

  .u-section-1 .u-image-4 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1583px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    object-position: 68.03% 100%;
    background-position: 9.45% 100%;
    width: 540px;
    height: 353px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -19px;
    margin-right: calc(((100% - 540px) / 2) + 41px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 375px;
    margin-top: -642px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 5px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    min-height: 275px;
  }

  .u-section-1 .u-image-3 {
    min-height: 276px;
  }

  .u-section-1 .u-image-4 {
    min-height: 275px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    --text-color-var: #111111;
    min-height: 1582px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    object-position: 65.53% 100%;
    width: 340px;
    height: 222px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 112px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 1px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 372px;
    width: 295px;
    margin-top: -698px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 108px;
    margin-bottom: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    min-height: 224px;
    z-index: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 225px;
    z-index: 1;
  }

  .u-section-1 .u-image-4 {
    min-height: 224px;
    z-index: 3;
  }
} .u-section-2 {
  background-image: none;
  min-height: 867px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 649px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 942px;
  height: 614px;
  box-shadow: 0 0 37px 0 rgba(0,0,0,0.55);
  filter: brightness(0.9);
  object-position: 12.76% 50%;
  background-position: 12.76% 50%;
  margin: -603px calc(((100% - 1140px) / 2) + 51px) 0 auto;
}

.u-section-2 .u-group-1 {
  width: 369px;
  min-height: 270px;
  height: auto;
  margin: -386px calc(((100% - 1140px) / 2)  + 30px) 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-weight: 700;
}

.u-section-2 .u-group-2 {
  width: 582px;
  min-height: 355px;
  height: auto;
  margin: -553px auto 0 calc(((100% - 1140px) / 2)  + -44px);
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 6rem;
  margin: 20px 0;
}

.u-section-2 .u-shape-2 {
  width: 634px;
  height: 210px;
  margin: 261px auto 0 calc(((100% - 1140px) / 2)  + 63px);
}

.u-section-2 .u-layout-wrap-1 {
  width: 662px;
  margin: -179px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-2 {
  background-image: url("images/IMG-20211030-WA0014.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-3 {
  background-image: url("images/IMG-20230617-WA0005.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-4 {
  background-image: url("images/IMG-20220616-WA0004.jpg");
  min-height: 158px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 812px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: 565px;
  }

  .u-section-2 .u-image-1 {
    width: 793px;
    height: 552px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: -513px;
    margin-right: calc(((100% - 1140px) / 2) + 138px);
  }

  .u-section-2 .u-group-1 {
    width: 317px;
    margin-top: -236px;
    margin-right: calc(((100% - 1140px) / 2) + 138px);
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 480px;
    margin-top: -505px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    letter-spacing: normal;
  }

  .u-section-2 .u-shape-2 {
    width: 542px;
    height: 196px;
    margin-top: 102px;
    margin-left: calc(((100% - 1140px) / 2) + 127px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 547px;
    margin-top: -171px;
    margin-bottom: 49px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-2 {
    min-height: 156px;
  }

  .u-section-2 .u-image-3 {
    min-height: 156px;
  }

  .u-section-2 .u-image-4 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 733px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    height: 477px;
  }

  .u-section-2 .u-image-1 {
    width: 645px;
    height: 469px;
    object-position: 0% 100%;
    background-position: 0% 100%;
    margin-top: -413px;
    margin-right: calc(((100% - 1140px) / 2) + 240px);
  }

  .u-section-2 .u-group-1 {
    width: 311px;
    min-height: 232px;
    margin-top: -277px;
    margin-right: calc(((100% - 1140px) / 2) + 240px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-group-2 {
    width: 379px;
    min-height: 297px;
    margin-top: -412px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-shape-2 {
    width: 496px;
    height: 187px;
    margin-top: 115px;
    margin-left: calc(((100% - 1140px) / 2) + 297px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 556px;
    margin-top: -159px;
    margin-bottom: 50px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-2 {
    min-height: 142px;
  }

  .u-section-2 .u-image-3 {
    min-height: 142px;
  }

  .u-section-2 .u-image-4 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1470px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    height: 548px;
  }

  .u-section-2 .u-image-1 {
    width: 474px;
    height: 608px;
    object-position: 9.45% 100%;
    background-position: 9.45% 100%;
    margin-top: -512px;
    margin-right: calc(((100% - 1140px) / 2) + 330px);
  }

  .u-section-2 .u-group-1 {
    width: 307px;
    min-height: 221px;
    margin-top: -292px;
    margin-right: calc(((100% - 1140px) / 2) + 336px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-group-2 {
    width: 375px;
    margin-top: -530px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 5px;
  }

  .u-section-2 .u-shape-2 {
    width: 353px;
    height: 786px;
    margin-top: 233px;
    margin-left: calc(((100% - 1140px) / 2) + 365px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 386px;
    margin-top: -755px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    min-height: 275px;
  }

  .u-section-2 .u-image-3 {
    min-height: 276px;
  }

  .u-section-2 .u-image-4 {
    min-height: 275px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1319px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 268px);
  }

  .u-section-2 .u-image-1 {
    width: 316px;
    height: 574px;
    margin-top: -503px;
    margin-right: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-group-1 {
    width: 292px;
    min-height: 219px;
    margin-top: -274px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 424px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 1px;
  }

  .u-section-2 .u-group-2 {
    min-height: 266px;
    width: 295px;
    margin-top: -519px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-shape-2 {
    width: 250px;
    height: 713px;
    margin-top: 250px;
    margin-left: calc(((100% - 1140px) / 2) + 445px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 268px;
    margin-top: -688px;
    margin-bottom: 24px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-2 {
    min-height: 224px;
    z-index: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
    z-index: 1;
  }

  .u-section-2 .u-image-4 {
    min-height: 224px;
    z-index: 3;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 308px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto -142px 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-1 {
  position: relative;
  margin: 25px 10px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 25px 20px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-3 {
  position: relative;
  margin: 25px 20px;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-4 {
  position: relative;
  margin: 25px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-3 .u-icon-1 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-3 .u-icon-2 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-3 .u-icon-3 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-3 .u-icon-4 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-icon-1 {
    height: 68px;
    width: 68px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-icon-2 {
    height: 67px;
    width: 67px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-icon-3 {
    height: 68px;
    width: 68px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-icon-4 {
    height: 67px;
    width: 67px;
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-3 .u-icon-1 {
    height: 38px;
    width: 38px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-3 .u-icon-2 {
    height: 38px;
    width: 38px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 25px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 287px;
  }

  .u-section-3 .u-icon-3 {
    height: 38px;
    width: 38px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 25px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 287px;
  }

  .u-section-3 .u-icon-4 {
    height: 38px;
    width: 38px;
    margin-top: 25px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 25px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-icon-2 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-3 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-4 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 250px;
}

.u-section-4 .u-group-1 {
  min-height: 200px;
  width: 800px;
  margin: 25px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  margin: 30px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 660px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 506px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 474px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}